Source: aosc-os-abbs/extra-kde/akonadi-import-wizard

Depends: mailcommon

Depends (build): boost, extra-cmake-modules, kdesignerplugin, kdoctools

Replaces: kdepim<=16.11.90, kde-l10n<=16.12.3

Breaks: kdepim<=16.11.90, kde-l10n<=16.12.3

Links: Changelog, Reverse dependency, Report issues

Upstream: source (tarball)

Available versions